img{border:0px;}
.js{padding:0px;margin:0px auto;text-align:center; width:100%}

.dot{background-image:url(images/l1.gif); background-repeat:repeat-x;}

.t1{ color:#666666; font-size:12px;}
.t1 a:link,.t1 a:visited{color:#666666; text-decoration:none;}
.t1 a:hover{color:#ff0000; text-decoration:none;}
.t2{ color:#5282d1; font-size:12px; line-height:34px; font-weight:bold;}
.t2 a:link,.t2 a:visited{color:#5282d1; text-decoration:none;}
.t2 a:hover{color:#ff0000; text-decoration:none;}
.t3{ color:#333333; font-size:12px; line-height:280%;}
.t3 a:link,.t3 a:visited{color:#333333; text-decoration:none;}
.t3 a:hover{color:#ff0000; text-decoration:none;}
.t4{ color:#5282d1; font-size:12px;}
.t4 a:link,.t4 a:visited{color:#5282d1; text-decoration:none;}
.t4 a:hover{color:#ff0000; text-decoration:none;}
.t5{ color:#333333; line-height:180%; font-size:12px;} 
.t5 a:link,.t5 a:visited{color:#333333; text-decoration:none;}
.t5 a:hover{color:#ff0000; text-decoration:none;}
.t6{ color:#666666; line-height:47px; font-size:12px;}
.t6 a:link,.t6 a:visited{color:#666666; text-decoration:none;}
.t6 a:hover{color:#ff0000; text-decoration:none;}
.t7{ color:#0272ae; line-height:200%; font-size:14px; font-weight:bold}
.t7 a:link,.t7 a:visited{color:#0272ae; text-decoration:none;}
.t7 a:hover{color:#ff0000; text-decoration:none;}
.t8{ color:#FFFFFF;}
.t8 a:link,.t8 a:visited{color:#ffffff; text-decoration:none;}
.t8 a:hover{color:#ff0000; text-decoration:none;}
.t9{ color:#5282d1; font-size:14px; line-height:34px; font-weight:bold;}
.t9 a:link,.t9 a:visited{color:#5282d1; text-decoration:none;}
.t9 a:hover{color:#ff0000; text-decoration:none;}
.t10{color:#0C6B8B; font-size:14px; line-height:220%; font-weight:bold;}
.t10 a:link,.t10 a:visited{color:#0C6B8B; text-decoration:none;}
.t10 a:hover{color:#ff0000; text-decoration:none;}
.t11{color:#0C6B8B; font-size:12px; line-height:180%;}
.t11 a:link,.t11 a:visited{color:#0C6B8B; text-decoration:none;}
.t11 a:hover{color:#ff0000; text-decoration:none;}
.t12{ color:#5282d1; font-size:12px; line-height:28px; font-weight:bold;}
.t12 a:link,.t12 a:visited{color:#5282d1; text-decoration:none;}
.t12 a:hover{color:#ff0000; text-decoration:none;}


.bg1{background-image:url(images/zxgame_r4_c3.jpg); background-repeat:no-repeat;}
.bg2{background-image:url(images/zxgame_r2_c6.jpg); background-repeat:no-repeat;}
.bg3{background-image:url(images/zxgame_r1_c2.jpg); background-repeat:no-repeat;}
.bg4{background-image:url(images/icon_01.jpg); background-repeat:no-repeat;}
.bg5{background-image:url(images/zxgame_r6_c3.jpg); background-repeat:no-repeat;}
.bg6{background-image:url(images/zxgame_r9_c1.jpg); background-repeat:no-repeat; background-position:top;}
.bg7{ background:url(images/zxgame_r10_c4.png) no-repeat left top; width:245px; height:331px;}
.bg8{background:url(images/dot.jpg) repeat-x;}
.bg9{background:url(images/zxgame_r11_c11.jpg) repeat-x;}



body{
margin:0px auto;
padding:0px;
text-align:center;
font-family:"ËÎÌå";
font-size:14px;
color:#000000;
background-color:#0F91BB;
width:100%;
line-height:160%;}
#header{margin:0px auto;padding:0px;width:100%; background:url(images/zxgame_r1_c1.jpg) repeat-x top;}
#subbody{margin:0px auto;padding:0px;width:100%; text-align:center; background:url(images/zxgame_r1_c5.jpg) no-repeat top;}
#footer{
margin:0px auto;
padding:0px;
width:950px;
text-align:center;}


a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration: underline}

.time {color: #999999}
.title {font-size: 20px; color: #cc0000; font-weight: bold}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height: 150%}
.text-s {font-size: 12px; line-height: 120%}
.text-l {line-height: 250%}
.text_185 {font-size: 12px; line-height: 185%; text-align:left;}

.more{
color:#990000;}
.more a:link,.more a:visited{
color:#990000;
text-decoration:none;}
.more a:hover{
color:#000099;
text-decoration:none;}

.menu1{ height:26px; padding:0px; margin:0px auto; width:178px;}
.menu1 ul{ height:26px; padding:0px; margin:0px;}
.menu1 li{float:left;display:block; width:73px; background:url(images/zxgame_r10_c1.gif) no-repeat; text-align:center; height:26px; line-height:26px;cursor:pointer;font-size:14px;font-weight:bold; color:#d9f2ff; margin-left:10px; padding:0px;}
.menu1 li.hover{background:url(images/zxgame_r10_c1.gif) no-repeat; color:#ffff33; font-size:14px; font-weight:bold; line-height:26px; width:73px;margin-left:10px; padding:0px; display:inline;}
.con_t1{
	padding:0px; 
	margin:0px 0px; 
	clear:both;
	width:245px;
	height:320px;
	z-index:1;
	overflow: scroll;
	}

.menu2{ padding:0px; margin:0px; width:240px;}
.menu2 ul{ padding:0px; margin:0px;}
.menu2 li{display:block; width:240px; background:#ffffff; text-align:center;cursor:pointer; margin:0px; padding:0px;}
.menu2 li.hover{background:#E0F4FF;}
.con_t2{padding:0px; margin:0px 0px; clear:both}
